/*

Theme Name: X - Child Theme: Icon
Theme URI: http://theme.co/x/
Author: JOBX Solutions
Description: Make all of your modifications to Icon in this child theme.
Version: 1.0.0
Template: x

*/

@import url( '../x/framework/css/site/stacks/icon.css' );

@font-face {
    font-family: 'weblysleek_uilight';
    src: url('fonts/weblysleekuil-webfont.eot');
    src: url('fonts/weblysleekuil-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/weblysleekuil-webfont.woff') format('woff'),
         url('fonts/weblysleekuil-webfont.ttf') format('truetype'),
         url('fonts/weblysleekuil-webfont.svg#weblysleek_uilight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'weblysleek_uisemibold';
    src: url('fonts/weblysleekuisb-webfont.eot');
    src: url('fonts/weblysleekuisb-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/weblysleekuisb-webfont.woff') format('woff'),
         url('fonts/weblysleekuisb-webfont.ttf') format('truetype'),
         url('fonts/weblysleekuisb-webfont.svg#weblysleek_uisemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'weblysleek_uisemilight';
    src: url('fonts/weblysleekuisl-webfont.eot');
    src: url('fonts/weblysleekuisl-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/weblysleekuisl-webfont.woff') format('woff'),
         url('fonts/weblysleekuisl-webfont.ttf') format('truetype'),
         url('fonts/weblysleekuisl-webfont.svg#weblysleek_uisemilight') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Hiding Page Titles*/
.entry-title {
	display: none;
}

/* Hiding featured area near page title are*/
.entry-featured {
	display:none;
}

/* Setting website max width*/
.x-container-fluid.max {
	max-width: 960px !important;
}

/* Fixing a buggy menu placement*/
.x-content-sidebar-active .x-navbar-fixed-top {
	right: 0px;
}

/* Hide bottom border in topbar*/
.x-topbar {
	border-bottom: none;
}

/* Changing header positioning from fixed to relative*/
.x-navbar-fixed-top {
	/*position: relative;*/
}

/* Hiding x-theme's logo area*/
.x-brand {
	/*float: none;
	text-align: center;
	display: none;*/
	margin-top: 0px !important;
}

/* Hide bottom border in navigation*/
/* Change font size in navigation*/
.x-navbar {
	border-bottom: none !important;
	font-size: 16px !important;
	background-color: #ffffff !important;
}

.x-nav {
	display: block;
}

/* Padding in Navigation elements*/
.x-navbar .x-nav > li > a {
	padding: 0px 5px;
}

/* Changing background color of navbar*/
.x-navbar-inner {
	background-color: #fff;
	min-height: 99px !important;
}

.x-navbar .x-nav > li > a {
	font-weight: bold !important;
}

/* */
.x-navbar-fixed-top-active .x-navbar .x-nav > li {
	height: 60px !important;
}

/* Positioning of navbar*/
.x-navbar .x-nav {
	position: relative;
	display: block;
	margin: 0 auto;
	/*width: 600px;*/
	margin: 0 auto;
	/*float: none;*/
}

/* Giving width to logo area created in the theme's customize area*/
#vrpo-logo-area {
	position: relative;
	width: 100%
}

/* Giving the logo inside the above area sizing*/
#vrpo-logo {
	display: block;
	margin: 0 auto;
	position: relative;
	width: 385px;
	height: 191px;
}

/* hiding this area that appears on mobile/smaller screens*/
.p-info {
	display: none;
}

/* Positioning of mobile/small screen menu button*/
.x-btn-navbar {
	float: left;
}

/* Navgation menu text color*/
.x-navbar .x-nav > li > a, .x-nav-collapse .sub-menu a {
	color: #444 !important;
}

/* Changing navigation text colour on hover*/
.x-navbar .x-navbar-inner .x-nav-collapse .x-nav > li > a:hover, .x-navbar .x-navbar-inner .x-nav-collapse .x-nav > .current-menu-item > a, .x-navbar .x-navbar-inner .x-nav-collapse .sub-menu a:hover {
	color: #69c2d5 !important;
}

/* Removing border of active navigation text element*/
.x-navbar .x-nav > li > a {
	border: none;
}

/* Removing padding-top in nav*/
.x-navbar-fixed-top-active .x-navbar .x-nav > li {
	padding-top: 0px;
}

.x-navbar .x-nav > li {
	padding: 0px;
}

.x-navbar-fixed-top-active .x-navbar .x-nav > li {
	padding-top: 24px !important;
}

.x-navbar ul li {
	text-align: center;
}

/* This gave padding to the content of the website*/
.x-container-fluid.width {
	width: auto !important;
}

.section-content-area {
	width: 100%;
	margin: 0 auto !important;
}

#photo-container {
	position: relative;
	width: auto;
	max-width: 960px;
}

.x-navbar-fixed-top {
	/*top: 0px !important;*/
}

.x-navbar-wrap {
	/*top: 32px;
	position: relative;*/
}

#menu-item-21, #menu-item-22, #menu-item-23, #menu-item-24, #menu-item-25 {
	/*display: none;*/
}

/****** Social Icons ********/

img.social-fade{
	opacity: 1;
	filter: alpha(opacity=100);
 	-webkit-transition: opacity 0.15s linear;
 	-moz-transition: 0.15s linear;
	-ms-transition: 0.15s linear;
	-o-transition: 0.15s linear;
	transition: 0.15s linear;
}

img.social-fade:hover {
	opacity: 0;
	filter: alpha(opacity=0);
 	-webkit-transition: opacity 0.15s linear;
 	-moz-transition: 0.15s linear;
	-ms-transition: 0.15s linear;
	-o-transition: 0.15s linear;
	transition: 0.15s linear;
}

#facebook-hover {
	width: 60px;
	height: 60px;
	background-image: url('images/circle-facebook.png');
	margin: 0 auto;
}

#twitter-hover {
	width: 60px;
	height: 60px;
	background-image: url('images/circle-twitter.png');
	margin: 0 auto;
}

#linkedin-hover {
	width: 60px;
	height: 60px;
	background-image: url('images/circle-linkedin.png');
	margin: 0 auto;
}

#googleplus-hover {
	width: 60px;
	height: 60px;
	background-image: url('images/circle-googleplus.png');
	margin: 0 auto;
}

#contact-hover {
	width: 60px;
	height: 60px;
	background-image: url('images/circle-contact.png');
	margin: 0 auto;
}

/*#facebook-hover {
	opacity: 0;
	filter: alpha(opacity=0);
 	-webkit-transition: opacity 0.15s linear;
}

#facebook-hover:hover {
	opacity: 1;
	filter: alpha(opacity=100);
 	-webkit-transition: opacity 0.15s linear;
}8/



/******** FONTS *********/

/*h1 {
	font-size: 100pt;
	color: #69c2d5;
	margin: 0;
}

p {
	margin: 0;
}*/

body, h1, h2, h3, p, span {
	color: #444444;
	font-family: "weblysleek_uisemilight", Arial, sans-serif;
}

h1 {
	margin-bottom: -30px;
}

/********** COLUMNS **********/

.x-column.last, .x-column {
	/*margin-right: auto;*/
}

.x-column.one-fourth {
	/*width: 25%;*/
	text-align: center;
}

.x-column.one-third, .x-column.one-fourth,  .x-column.one-half{
	/*width: 25%;*/
	margin-top: 20px;
}

/************BLUE BOX***********/


.blue-box {
	background-color: rgba(105,194,213,0.8);
}

.blue-box h2 {
	color: #ffffff;
	text-align: center;
	padding: 30px 0 30px 0;
	margin: 0 10px 0 10px;
	letter-spacing: 2px;
}

.blue-box-logo {
	background-color: rgba(105,194,213,0.8);
	width: 150px;
	margin: 0 auto;
}

.blue-box-logo p {
	color: #ffffff;
	text-align: center;
	padding: 30px 0 30px 0;
	margin-top: 20px;
	letter-spacing: 2px;
}

#section-2 .blue-box {
	margin-top: 160px;
}

/**********SECTIONS**************/

.section-4 {
	text-align: center;
}

/******* Section 1 *********/

.section-1 {
	position: relative;
	z-index: 40;
}

#imagine {
	color: #69c2d5;
	/*color: #444444;*/
	font-size: 200px;
	font-family: "weblysleek_uisemilight", Arial, sans-serif;
	margin-left: -17px;
}

.imagine-p {
	margin-top: 240px;
}

#section-1-container h1 {
	padding: 20px 0 0 0;
	text-align: left;
}

#imagine-text {
	display: none;
	/*display: block;*/
	color: #444444;
	padding-bottom: 20px;
	font-family: "weblysleek_uisemilight", Arial, sans-serif;
	font-size: 55px;
	max-width: 650px;
	margin-top: -20px;
}

#section-1-container {
	/*background-color: #69c2d5;*/
	max-width: 100%;
	margin: 0 auto;
}

.imagine-subheading {
	text-align: left;
	margin-top: 0px;
}

.better-hire {
	margin-top: 0px;
}

/**********Section 2********************/

.photo-table {
	position: absolute;
	left: -50%;
	top: -630px;
	margin: 0px !important;
}

#bit-of-this {
	text-align: center;
}

/*************Section 3 - A bit of this, a bit of that********/

.blue-box.bits {
	max-width: 540px;
	/*margin: 0 auto;*/
	margin-left: 8%
}

.circle-point {
	margin: 15px 15px 0 0;
}

.point-margin-1 {
	margin-left: 30%;
}

.point-margin-2 {
	margin-left: 15%;
}

.point-margin-3 {
}

.point-text {
	position: absolute;
	margin: 31px 0 0 0;
	color: #444444;
	font-size: 18px;
}

.point-text.last-point {
	color: #69c2d5;
}

/*********** Section 4 - Quote***********/

.quote-marks {
	font-size: 170px;
	line-height: 0px;
	position: relative;
	color: #69c2d5;
	display: none;
}

#quote-left {
	float: left;
}

#quote-right {
	float: right;
	-webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(190deg);
}

#section-4-container {
	position: relative;
	/*background-color: #69c2d5;*/
	max-width: 580px;
	margin: 0 auto;
	/*padding: 20px;*/
}

#section-4-container h3 {
	margin: 0;
}

#quote-text {
	color: #ffffff;
}

.x-slide h3 {
	/*background-color: #69c2d5;*/
	background-color: rgba(105,194,213,0.8);
	padding: 20px;
}

#quote-company{
	position: relative;
	top: -6px;
	/*background-color: #444444;*/
	background-color: rgba(68,68,68,0.8);
	color: #ffffff;
	margin: 0 auto;
	padding: 20px 20px 20px 20px;
	float: right;
	/*top: 20px;
	right: -20px;*/
	top: 0px;
	right: 0px;
}

.photo-1 {
	position: absolute;
	left: -50%;
	top: -630px;
	max-width: 1500px;
}

.photo-train {
	position: absolute;
	left: -67%;
	top: -430px;
	max-width: 100%;
}

.photo-2 {
	position: absolute;
	right: -50%;
	top: -360px;
}

.flex-control-nav a.flex-active {
	background-color: #444444!important;
}

.flex-control-nav a.flex-hover {
	background-color: #444444!important;
}

.flex-control-nav a {
	background-color: #ffffff!important;
}

.flex-control-nav {
	top: 0px;
	right: 0px;
	background-color: transparent;
}

.x-flexslider-shortcode-container {
	margin: 0;
}

.flex-viewport {
	/*height: 400px !important;*/
}

/************* Section 5 - Whos In***********/

.blue-box.whos-in {
	max-width: 300px;
}

.flex-viewport {
	-webkit-transition: none;
	transition: none;
	min-height: 308px;
}

/***********Section 6 - Get on board*********/

.blue-box.get-on {
	max-width: 330px;
}

.x-btn {
	border:none;
	background-color: #444 !important;
	box-shadow: none !important;
	line-height: 40px !important;
	text-shadow: none !important;
}

.x-btn:hover {
	background-color: #69c2d5 !important;
}

.x-btn-block {
	width: 100%;
	/*margin: 0 auto;*/
}

.section-recruitment h3 {
	margin-top: 40px;
}

.section-recruitment .blue-box {
	margin-top: 130px;
	position: relative;
}

.button-registration {
	margin-bottom: 50px !important;
}

.x-accordion-heading .x-accordion-toggle {
	color: #ffffff;
	background-color: #69c2d5;
	padding: 18px 18px;
	font-size: 16px;
	text-align: center;
}

.x-accordion-group {
	border: none;
}

.x-accordion-heading .x-accordion-toggle.collapsed {
	background-color: #444444;
}

.x-accordion-inner {
	border: 1px solid rgba(0, 0, 0, 0.075);
}

.x-accordion-heading .x-accordion-toggle:hover {
	background-color: #69c2d5;
}

.x-btn, .button, [type="submit"] {
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	border: none !important;
	border-radius: 0px !important;
	background-color: #444444 !important;
	text-shadow: none !important;
}

.x-btn:hover, .button:hover, [type="submit"]:hover {
	background-color: #69c2d5 !important;
	text-shadow: none !important;
}

input, textarea {
	width: 100% !important;
}

/*********** Section 7 - Contact ***********/

.blue-box.get-in-touch {
	max-width: 310px;
}

#section-contact {
	margin: 40px 0 0 0;
}

.contact-subtitle {
	margin: 0 0 0 0;
	font-weight: bold;
}

.circle-social {
	margin: 0 15px 15px 0;
	/*opacity: 1;
	filter: alpha(opacity=100);
 	-webkit-transition: opacity 0.15s linear;*/
}

.circle-social:hover {
	/*opacity: 0;
	filter: alpha(opacity=0);
 	-webkit-transition: opacity 0.15s linear;*/
}

.social-float {
	width: 60px;
	height: 60px;
	position: relative;
	margin: 0 5px;
}

.contact-float {
	float: left;
}

#contact-facebook-hover {
	background-image: url('images/circle-facebook.png');
}

#contact-twitter-hover {
	background-image: url('images/circle-twitter.png');
}

#contact-linkedin-hover {
	background-image: url('images/circle-linkedin.png');
}

.linkedin-background {
	background-image: url('images/circle-linkedin.png');
	width: 60px;
	height: 60px;
}

.twitter-background {
	background-image: url('images/circle-twitter.png');
	width: 60px;
	height: 60px;
}

.googleplus-background {
	background-image: url('images/circle-googleplus.png');
	width: 60px;
	height: 60px;
}

.linkedin-background, .twitter-background, .googleplus-background {
	margin: 0 auto;
}

a.x-img-none:hover {
	/*opacity: 0;*/
}

#contact-googleplus-hover {
	background-image: url('images/circle-googleplus.png');
}

.x-map .x-map-inner {
	padding-bottom: 70%;
}

.x-map {
	margin-bottom: -140px;
}

.hentry .entry-wrap {
	padding: 0px;
}

.vrpo-team {
	margin-bottom: 0px;
	margin-top: 50px;
}

.individual-info-center {
	text-align: center;
	margin-right: 0;
	/**width: 33.3% !important;**/
	padding-bottom: 20px;
	margin-top: 0px !important;
}

.individual-info-center h3 {
	/*color: #ffffff;
	color: #444444;*/
	color: #69c2d5;
	margin: 20px 0 -15px 0;
}

.contact-background-1 {
	/*background-color: #69c2d5;*/
}

.contact-background-2 {
	/*background-color: #444;*/
}

.x-map .x-map-inner iframe {
	height: 100% !important;
}

.contact-email {
	margin-bottom: 0;
}

.contact-social-margin {
	margin: 5px 5px;
}

.icon-margin {
	margin: 5px;
}

.contact-email a, .contact-email a:hover{
	/*color: #ffffff;*/
	color: #444444;
	font-size: 18px;
}

.contact-float {
	position: relative;
	float: left;
}

.contact-linkedin-hover {
	width: 60px;
	height: 60px;
	background-image: url('images/circle-linkedin.png');
}

.contact-twitter-hover {
	width: 60px;
	height: 60px;
	background-image: url('images/circle-twitter.png');
}

.contact-googleplus-hover {
	width: 60px;
	height: 60px;
	background-image: url('images/circle-googleplus.png');
}

/*.social-googleplus-back {
	background: url('images/circle-googleplus.png');
	width: 60px;
	height: 60px;
}*/

img.contact-fade{
	opacity: 1;
	filter: alpha(opacity=100);
 	-webkit-transition: opacity 0.15s linear;
 	-moz-transition: 0.15s linear;
	-ms-transition: 0.15s linear;
	-o-transition: 0.15s linear;
	transition: 0.15s linear;
}

img.contact-fade:hover {
	opacity: 0.5;
	filter: alpha(opacity=0.5);
 	-webkit-transition: opacity 0.15s linear;
 	-moz-transition: 0.15s linear;
	-ms-transition: 0.15s linear;
	-o-transition: 0.15s linear;
	transition: 0.15s linear;
}

.contact-email a {
	color: #444444;
	-webkit-transition: 0.15s linear;
 	-moz-transition: 0.15s linear;
	-ms-transition: 0.15s linear;
	-o-transition: 0.15s linear;
	transition: 0.15s linear;
}

.contact-email a:hover {
	color: #69c2d5;
	-webkit-transition: 0.15s linear;
 	-moz-transition: 0.15s linear;
	-ms-transition: 0.15s linear;
	-o-transition: 0.15s linear;
	transition: 0.15s linear;
}

.contact-phone-address {
	margin-top: 25px !important;
}


/************* Thank You **************/

.x-breadcrumbs, .x-breadcrumb-wrap {
	display: none;
}

.entry-wrap {
	border-bottom: none !important;
}

.thank-you-heading {
	color: #69c2d5;
	margin: 0 0 20px -5px;
}

.thank-you-subheading {
	color: #444444;
}

.thank-you-link {
	color: #69c2d5;
}

.thank-you-link:hover {
	color: #444444;
}

/**************** Registration Form ***************/

.iphorm h4 {
	margin-bottom: 30px;
	background-color: #69c2d5;
	color: #ffffff;
	padding: 20px;
	width: 100%;
	/**max-width: 240px;**/
	text-align: center;
}

.iphorm p {
	margin: 20px 0;
}

.iphorm-group-alignment-proportional > .iphorm-group-elements > .iphorm-group-row > .iphorm-element-wrap.last-child .iphorm-element-spacer, .iphorm-group-alignment-proportional > .iphorm-group-elements > .iphorm-group-row.iphorm-group-row-1cols > .iphorm-element-wrap .iphorm-element-spacer, .iphorm-group-alignment-left > .iphorm-group-elements > .iphorm-group-row > .iphorm-element-wrap.last-child .iphorm-element-spacer, .iphorm-group-alignment-left > .iphorm-group-elements > .iphorm-group-row.iphorm-group-row-1cols > .iphorm-element-wrap .iphorm-element-spacer {
	padding: 0 0 20px 0;
}

.iphorm-submit-wrap button span,
.iphorm-submit-wrap button em {
	background-color: #444444;
	color: #ffffff;
}

.iphorm-submit-wrap button em {
	padding: 18px; 
	line-height: 18px;
}

.iphorm-submit-wrap button span {
	padding-left: 0px;
}

.post-password-form {
	margin-top: 100px;
	max-width: 500px;
}

.iphorm-input-checkbox-ul .iphorm-input-checkbox-li {
	min-width: 300px;
}


@media screen and (max-width: 720px) {
	.iphorm_1_80-group-wrap, .iphorm_1_31-element-wrap {
		float: none!important;
	}
	.iphorm_1_73-element-wrap, .iphorm_1_25-element-wrap,
	.iphorm_1_30-element-wrap, .iphorm_1_31-element-wrap {
		width: 100% !important;
	}
	.iphorm_1_76-group-wrap, .iphorm_1_80-group-wrap,
	.iphorm_1_60-group-wrap, .iphorm_1_52-group-wrap,
	.iphorm_1_73-element-wrap, .iphorm_1_25-element-wrap {
		max-width: 100%!important;
	}
	.iphorm h1 {
		font-size: 32px;
		line-height: 32px;
	}
	/*.iphorm label {
		width: 100px!important;
	}
	.iphorm-input-wrap {
		margin-left: 100px!important;
	}*/
}

/*********** Media Queries **************/

@media screen and (max-width: 1020px) {
	.section-content-area {
		width: 88%;
	}
	.photo-train {
		top: -377px;
		left: -50%;
	}
}

@media screen and (max-width: 980px) {
	.x-navbar-fixed-top-active .x-navbar .x-nav > li {
			height: 80px!important;
			padding-top: 0px !important;
	}
	.x-brand {
		float: none !important;
		text-align: center;
	}
	.x-btn-navbar {
		float: none;
		text-align: center;
	}
	.x-btn-navbar.collapsed, .x-btn-navbar {
		width: 25% !important;
		margin: 0 auto !important;
	}
	.photo-1 {
		left: -21%;
		top: -340px;
		max-width: 100%;
	}
	/*.section-2-second-half {
		margin-top: 60px !important;
	}*/
	.photo-train {
		top: -370px;
	}
}

@media screen and (max-width: 930px) {
	.photo-1 {
		left: -21%;
		top: -315px;
	}
	.photo-train {
		top: -350px;
	}
}

@media screen and (max-width: 870px) {
	.photo-1 {
		left: -21%;
		top: -285px;
	}
	#imagine {
		font-size: 170px;
	}
	.photo-train {
		top: -323px;
	}
}


@media screen and (max-width: 817px) {
	.photo-1 {
		top: -255px;
	}
	.photo-2 {
		top: -245px;
	}
	.photo-train {
		top: -305px;
	}
}

@media screen and (max-width: 767px) {
	#imagine {
		font-size: 140px;
		/*margin: 0 0 -60px -10px;*/
	}
	.imagine-subheading {
		text-align: center;
		max-width: 75%;
		margin-left: auto;
		margin-right: auto;
	}
	.imagine-p {
		margin-top: 120px;
	}
	#x-content-band-1 {
		padding-bottom: 50px !important;
	}
	#section-1-container h1 {
		text-align: center;
	}
	.photo-1 {
		top: -345px;
		max-width: 88%;
		left: 6%;
	}
	.photo-table {
		display: none
	}
	.points-container {
		width: 60%;
		margin: 0 auto;
		margin-top: 30px;
	}
	.x-column.one-half.last {
		margin-top: 0px;
	}
	.section-1-container h1{
		line-height: 20px;
	}
	.individual-info-center {
		width: 100% !important;
	}

	.individual-info-center h3 {
		padding-top: 20px;
	}
	.section-2-second-half {
		margin-top: 20px !important;
	}
	.margin-change-1 {
		margin-left: 0 !important;
	}
	.margin-change-3 {
		margin-left: 30% !important;
	}
	.david {
		margin-top: -25px !important;
	}
	.photo-train {
		top: -277px;
	}
	.blue-box.bits {
		margin-left: auto;
		margin-right: auto;
	}
}

@media screen and (max-width: 695px) {
	.photo-1 {
		top: -310px;
	}
	.photo-train {
		top: -245px;
	}
}

@media screen and (max-width: 627px) {
	#section-1-container h1{
		line-height: 35px;
		padding: 40px 0 30px 0;
	}
	#section-1-container {
		max-width: 360px;
	}
	#imagine {
		font-size: 100px;
		margin: 0 0 -60px -7px;
	}
	.imagine-subheading, .better-hire, h3 {
		font-size: 30px;
	}
	#imagine-text {
		font-size: 35px;
	}
	.photo-1 {
		top: -265px;
	}
	.photo-2 {
		top: -150px;
	}
	#x-content-band-6 {
		padding-top: 100px !important;
		padding-bottom: 100px !important;
	}
	#x-content-band-2 {
		padding-bottom: 200px !important;
	}
	#x-content-band-5 {
		padding-bottom: 100px !important;
	}
	#x-content-band-1 {
		padding-top: 0px !important;
		padding-bottom: 0px !important;
	}
	#x-content-band-4 {
		padding-top: 100px !important;
		padding-bottom: 50px !important;
	}
	#x-content-band-7 {
		padding-top: 100px !important;
	}
	#section-2 .blue-box {
		margin-top: 0px !important;
	}
	.x-map .x-map-inner {
		padding-bottom: 100%;
	}
	.point-text {
		font-size: 14px;
	}
	.photo-train {
		top: -215px;
	}
}

@media screen and (max-width: 540px) {
	#imagine {
		font-size: 100px;
	}
	#imagine-text {
		font-size: 35px;
	}
	h1 {
		/*line-height: 40px !important;*/
	}
	.photo-1 {
		top: -210px;
	}
	.points-container {
		width: 100%;
		margin: 0 auto;
	}
	.photo-train {
		top: -225px;
	}
}

@media screen and (max-width: 480px) {
	/*.circle-grey {
		display: none;
	}*/
	.photo-train {
		top: -210px;
	}
}

@media screen and (max-width: 430px) {
	#section-1-container {
		max-width: 300px;
	}
	#imagine {
		font-size: 80px;
		margin: 0 0 -60px -6px;
	}
	.imagine-subheading, .better-hire, h3 {
		font-size: 25px;
	}
	#imagine-text {
		font-size: 28px;
		margin-top: 10px;
		padding-bottom: 0px;
	}
	h1 {
		line-height: 29px !important;
	}
	.thank-you-heading {
		line-height: 60px !important;
	}
	.photo-1 {
		top: -190px;
	}
	.x-map .x-map-inner {
		padding-bottom: 120%;
	}
	.photo-train {
		top: -190px;
	}
}

@media screen and (max-width: 385px) {
	.photo-1 {
		top: -170px;
	}
	#imagine {
		font-size: 70px;
	}
	.photo-train {
		top: -170px;
	}
}

@media screen and (max-width: 355px) {
	.photo-1 {
		top: -160px;
	}
	.photo-train {
		top: -93px;
	}
}

@media screen and (max-width: 320px) {
	.photo-1 {
		top: -120px;
	}
	#imagine {
		font-size: 50px;
	}
	.photo-train {
		top: -155px;
	}
}

@media screen and (max-width: 240px) {
	#imagine {
		font-size: 40px;
	}
	#imagine-text {
		position: relative;
		font-size: 20px;
		display: block;
		margin-top: 10px;
	}
	h1 {
		line-height: 25px !important;
	}
	.photo-1 {
		top: 315px;
	}
}

/** media query diagram on home page Dec 2015 **/

@media all and (min-width: 768px) {
                img.mobile-image {
                                display: none !important;
                }
}

@media all and (max-width: 767px) {
                img.desktop-image {
                                display: none !important;
                }
}

/** Form CSS Oct 2014 **/

span.indent-1 {
padding-left: 25px;
}

span.indent-2 {
padding-left: 57px;
}

/** pontmedia 2015 **/

p.contact-email {
margin: 15px 0 0 0;
}

.individual-info-center a.x-img img{
width: 35px;
}

/* TJ Video Update May 2016 */

#vrpo-video-container {
	position:relative;
	margin: 70px 0 80px;
}

#vrpo-video-container:before {
	content: "";
	position: absolute;
	top: 0;
	left: -2000px;
	width: 4000px;
	height: 100%;
	background-color: #DEF3F9;
}

#vrpo-video-container iframe {
	position:relative;
	display: block;
	margin: 0 auto;
	width: 700px;
	height: 400px;
	max-width: 100%;
	max-height: 100%;
	outline: 3px solid #fff;
}
